## mint-flashplugin-11 11.2.202.554

=== debian/changelog ===
mint-flashplugin-11 (11.2.202.554) betsy; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 13 Dec 2015 10:45:06 +0000

mint-flashplugin-11 (11.2.202.540) betsy; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 18 Oct 2015 11:11:37 +0100

mint-flashplugin-11 (11.2.202.521) betsy; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 26 Sep 2015 10:52:43 +0100

mint-flashplugin-11 (11.2.202.508) betsy; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 12 Aug 2015 15:21:57 +0200

mint-flashplugin-11 (11.2.202.491) betsy; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 17 Jul 2015 07:53:55 +0200

mint-flashplugin-11 (11.2.202.468) betsy; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 23 Jun 2015 19:46:07 +0200

mint-flashplugin-11 (11.2.202.460) betsy; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 12 May 2015 14:43:09 +0200

mint-flashplugin-11 (11.2.202.457) betsy; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 27 Apr 2015 09:47:30 +0200

mint-flashplugin-11 (11.2.202.451) debian; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 14 Mar 2015 20:49:33 +0100

mint-flashplugin-11 (11.2.202.442) debian; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Feb 2015 14:35:27 +0100

mint-flashplugin-11 (11.2.202.440) debian; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 31 Jan 2015 08:35:48 +0100

mint-flashplugin-11 (11.2.202.438) debian; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 25 Jan 2015 14:40:18 +0100

mint-flashplugin-11 (11.2.202.429) debian; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 13 Jan 2015 17:13:45 +0100

mint-flashplugin-11 (11.2.202.425) debian; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 Dec 2014 17:27:48 +0100

mint-flashplugin-11 (11.2.202.424) debian; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 03 Dec 2014 10:10:46 +0100

mint-flashplugin-11 (11.2.202.411) debian; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 19 Oct 2014 17:56:40 +0200

mint-flashplugin-11 (11.2.202.406) debian; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 10 Sep 2014 10:10:34 +0200

mint-flashplugin-11 (11.2.202.400) debian; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 Aug 2014 12:21:49 +0200

mint-flashplugin-11 (11.2.202.394) debian; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 09 Jul 2014 12:33:14 +0200

mint-flashplugin-11 (11.2.202.356) debian; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 May 2014 14:20:41 +0100

mint-flashplugin-11 (11.2.202.341) debian; urgency=low

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 28 Feb 2014 17:36:46 +0000

mint-flashplugin-11 (11.2.202.336) debian; urgency=low

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 10 Feb 2014 12:22:34 +0000

mint-flashplugin-11 (11.2.202.332) petra; urgency=low

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 21 Dec 2013 10:19:33 +0000

mint-flashplugin-11 (11.2.202.310) olivia; urgency=low

  * New upstream version

 -- Frédéric Gaudet <fred@linuxmint.com>  Tue, 24 Sep 2013 14:01:30 +0200

mint-flashplugin-11 (11.2.202.280) olivia; urgency=low

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 07 May 2013 17:08:00 +0100

mint-flashplugin-11 (11.2.202.243) nadia; urgency=low

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 23 Oct 2012 10:12:30 +0100

mint-flashplugin-11 (11.0.1.152) lisa; urgency=low

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Wed,  19 Oct 2011 09:26:00 +0000

mint-flashplugin-11 (11.0.d1.98) katya; urgency=low

  * New upstream version (from http://labs.adobe.com/downloads/flashplayer11.html)

 -- Clement Lefebvre <root@linuxmint.com>  Mon,  5 Sep 2011 11:29:00 +0000
