=== debian/control ===
Source: mint-flashplugin-11
Section: admin
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mint-flashplugin-11
Architecture: any
Description: Adobe Flash plugin 11
 This is Adobe Flash plugin 11. It runs in native 32-bit and native 64-bit.
