## mint-flashplugin-11 11.2.202.644

=== debian/changelog ===
mint-flashplugin-11 (11.2.202.644) betsy; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 13 Nov 2016 13:20:00 +0000

mint-flashplugin-11 (11.2.202.643) betsy; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 31 Oct 2016 08:50:43 +0000

mint-flashplugin-11 (11.2.202.637) betsy; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 12 Oct 2016 09:59:52 +0100

mint-flashplugin-11 (11.2.202.635) betsy; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 15 Sep 2016 14:14:18 +0100

mint-flashplugin-11 (11.2.202.632) betsy; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 09 Sep 2016 10:08:01 +0100

mint-flashplugin-11 (11.2.202.626) betsy; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 28 Jun 2016 17:31:17 +0100

mint-flashplugin-11 (11.2.202.621) betsy; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 21 May 2016 13:57:09 +0100

mint-flashplugin-11 (11.2.202.616) betsy; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 12 Apr 2016 09:36:47 +0100

mint-flashplugin-11 (11.2.202.577) betsy; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 11 Mar 2016 10:00:11 +0000

mint-flashplugin-11 (11.2.202.569) betsy; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 11 Feb 2016 09:42:28 +0000

mint-flashplugin-11 (11.2.202.559) betsy; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 04 Jan 2016 10:38:33 +0000
